<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap" rel="stylesheet">
    <title>Дз lesson6</title>
</head>

<body>
    <form autocomplete="on">
        <section class="conteiner">
        <section class="information">
            <div class="title1">Intake Main Flow</div>
            <div class="title2"><span class="mandatory">*</span> Mandatory field</div>
            <div class="title3">Information</div>
            <div class="information1">
                <div class="intake">
                    <p>
                        <label for="intake">Intake Type<span class="intake"> * (select)</span></label>
                    <div> <select id="intake" required>
                            <option value="Referral">Referral</option>
                            <option value="Version2">Version2</option>
                            <option value="Version3">Version3</option>
                            <option value="Version4">Version4</option>
                        </select>
                    </div>
                    </p>
                </div>
                <div class="initiation__date">
                    <p>
                        <label for="initiation__date">Enrollment Initiation Date (Optional)</label>
                    <div>
                        <input type="date" id="initiation__date">
                    </div>
                    </p>
                </div>
            </div>
            <div class="information2">
                <div class="information2__phone">
                    <p>
                        <label for="tel">phone</label>
                    <div>
                        <input type="tel" id="tel" required placeholder="+380">
                    </div>
                    </p>
                </div>
                <div class="information2__application">
                    <p>
                        <label for="application">Application Category <span class="aplication"> *</span></label>
                    <div>
                        <select id="application" required>
                            <option value="Child Support">Child Support</option>
                            <option value="Adult Support">Adult Support</option>
                        </select>
                    </div>
                    </p>
                </div>
            </div>
            <div class="information3">
                <div class="information3__email">
                    <p>
                        <label for="email">email</label>
                    <div>
                        <input type="email" id="email" required placeholder="email@com.ua">
                    </div>
                    </p>
                </div>
                <div class="submission__date">
                    <p>
                        <label for="submission__date">Enrollment Submission Date (Optional)</label>
                    <div>
                        <input type="date" id="submission__date">
                    </div>
                    </p>
                </div>
            </div>
            <div class="information4">
                <p>
                    <label for="registration">Application Registration (Optional)</label>
                <div><select id="registration">
                        <option value="APP0000116">APP0000116</option>
                        <option value="APP0000117">APP0000117</option>
                        <option value="APP0000118">APP0000118</option>
                    </select>
                </div>
                </p>
            </div>
            <div class="information5">
                <div class="requested__date">
                    <p>
                        <label for="requested__date">Additional Information Requested Date (Optional)</label>
                    <div>
                        <input type="date" id="requested__date">
                    </div>
                    </p>
                </div>
                <div class="purged">
                    <p>
                    <div class="purged__checkbox">
                        <input type="checkbox" id="purged" class="purged__button">
                    </div>
                    <label for="purged">Purged</label>
                    </p>
                </div>
            </div>
            <div class="information6">
                <div class="information6__remaining__days">
                    <p>
                        <label for="remaining__days">Remaining Days Before Referral is Purged (Optional)</label>
                    <div>
                        <input type="number" id="remaining__days" min="1" max="31">
                    </div>
                    </p>
                </div>
                <div class="information6__exempt">
                    <p>
                        <label for="exempt">Exempt from Paternity (Optional) (select)</label>
                        <div>
                            <select id="exempt">
                                <option value="empty">Empty</option>
                                <option value="Yes">Yes</option>
                                <option value="No">No</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="information7">
                <div class="payment__date">
                    <p>
                        <label for="payment__date">Fee Payment Date (Optional)</label>
                    <div>
                        <input type="date" id="payment__date">
                    </div>
                    </p>
                </div>
                <div class="information6__enrollment">
                    <p>
                        <label for="enrollment">Enrollment Status (Optional)</label>
                        <div>
                            <select id="enrollment">
                                <option value="empty">Empty</option>
                                <option value="worklisted">Worklisted</option>
                                <option value="registered">Registered</option>
                                <option value="not registered">Not registered</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="information8">
                <p>
                    <div class="fee__checkbox">
                        <input type="checkbox" checked id="fee" class="fee__button">
                    </div>
                    <label for="fee">Application Fee Processed</label>
                </p>
            </div>
            <div class="line"></div> 
        </section>       
        <section>
            <div class="maternity__title">Maternity Information</div>
            <div class="maternity__information">
                <div class="maternity">
                <p>
                    <div>
                        <input type="checkbox" id="maternity" class="maternity__button">
                    </div>
                    <label for="maternity">Are you requesting child support services for an
                        unborn child?</label>
                </p>
                </div>
                <div class="parent">
                    <p>
                        <label for="parent">Other known biological parent? (Optional)</label>
                        <div>
                            <select id="parent">
                                <option value="empty">Empty</option>
                                <option value="Yes">Yes</option>
                                <option value="None">None</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="line"></div>
        </section>
        <section class="official__use">
            <div class="official__use__title">Official Use</div>
            <div class="official1">
                <div class="official1__content">
                    <p>
                        <label for="case__category">Case Category (Optional)</label>
                        <div>
                            <select id="case__category">
                                <option value="Active IV-A">Active IV-A</option>
                                <option value="Active IV-B">Active IV-B</option>
                                <option value="Active IV-C">Active IV-C</option>
                            </select>
                        </div>
                    </p>
                </div>
                <div class="official1__content">
                    <p>
                        <label for="indicator">IV-D Indicator<span class="indicator">*</span></label>
                        <div>
                            <select id="indicator">
                                <option value="None IV-D">None IV-D</option>
                                <option value="IV-D">IV-D</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="official2">
                <div class="official2__content">
                    <p>
                        <label for="arrears">Arrears Only Indicator (Optional)</label>
                        <div>
                            <select id="arrears">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
                <div class="official2__content">
                    <p>
                        <label for="intergovernmental__case">Intergovernmental Case Category (Optional)</label>
                        <div>
                            <select id="intergovernmental__case">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="official3">
                <div class="official3__content">
                    <p>
                        <label for="assigned__county">Assigned County of Ownership (Optional)</label>
                        <div>
                            <select id="assigned__county">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
                <div class="official3__content">
                    <p>
                        <label for="case__type">Intergovernmental Case Type (Optional)</label>
                        <div>
                            <select id="case__type">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="official4">
                <div class="official4__content">
                    <p>
                        <label for="case__status">Intergovermental Case Status (Optional)</label>
                        <div>
                            <select id="case__status">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
                <div class="official4__content">
                    <p>
                        <label for="case__number">Case Number</label>
                        <div>
                            <input type="search" id="case__number" &#128269;>
                        </div>
                    </p>
                </div>
            </div>
            <div class="official5">
                <div class="official5__content">
                    <p>
                        <label for="special__indicators">Special Handling Indicator for Applicant (Optional)</label>
                        <div>
                            <select id="special__indicators">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
                <div class="official5__content">
                    <p>
                        <label for="referral__number">Referral Number</label>
                        <div class="referral__number">
                            <input type="search" id="referral__number" &#128269;>
                        </div>
                    </p>
                </div>
            </div>
            <div class="official6">
                <div class="official6__content">
                    <p>
                        <label for="parent__indicators">Special Handling Indicator for Other Parent
                            (Optional)</label>
                        <div>
                            <select id="parent__indicators">
                                <option value="None">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                        </div>
                    </p>
                </div>
            </div>
            <div class="line"></div>
        </section>
        <section class="system__information">
            <div class="system__information__title">System Information</div>
            <div class="system__information1">
                <div class="system__information1__content">
                    <p>
                        <label for="user">Enrollment Taken by User (Optional)</label>
                        <div class="user">
                            <input type="search" id="user" placeholder="Search Input">
                        </div>
                    </p>
                </div>
                <div class="system__information1__content">
                    <p>
                        <label for="supervisor">Intake Supervisor (Optional)</label>
                        <div class="supervisor">
                            <input type="search" id="supervisor" placeholder="Search" &#128269;>
                        </div>
                    </p>
                </div>
            </div>
            <div class="system__information2">
                <div class="system__information2__content">
                    <p>
                        <label for="worker">Worker (Optional)</label>
                        <div class="worker">
                            <input type="search" id="worker" placeholder="Search Input">
                        </div>
                    </p>
                </div>
                <div class="system__information2__content">
                    <p>
                        <label for="owner">Owner (Optional)</label>
                        <div>
                            <input type="search" id="owner" value="Rajaneesh Banal">
                        </div>
                    </p>
                </div>
            </div>
            <div class="line"></div>
            <input type="submit" value="Next" class="button__next">
        </section>
    </section>
    </form>
</body>

</html>